HP OpenVMS Systems

ask the wizard
Content starts here

DCPS V1.2 and HP LaserJet 4100?

» close window

The Question is:

I would know how to configure DCPS for poscript copy on hp laserjet 4100n .Is
 it the DCPS 1.2 are a good version ?

The Answer is :

  DCPS V1.2 is very old.  The current release is V2.0.
  The OpenVMS Wizard expects that the HP LaserJet 4100 series
  printer will be supported in DCPS V2.1, and V2.1 is approaching
  For details on attempting to add support for unsupported
  printers, please see previous discussions of DCPS.

answer written or last revised on ( 29-JUN-2002 )

» close window